/*****************************************
均等割り付け用
スマホでのテーブルFullWidth
スマホでのテーブル横スクロール用
#header(PC)
セカンドページ
*****************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:700');
html {
	background-color: #3949A4;
	font-size: 62.5%; /*フォントの基準サイズを10pxにする*/
}
body {
	background-color: #FFF;
}
.container {
	margin: 0 auto;
	padding: 0;
}
.container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
img {
	max-width: 100%;
}

@media (max-width: 750px) {
body {
	font-size: 1.4rem; /*全体のフォントサイズは14pxとする*/
	-webkit-text-size-adjust: 100%; /*スマホでPC表示した際に勝手に文字が大きくなるのを防ぐ*/
}
.hidden_sp {
	display: none;
}
}

@media (min-width: 751px) {
body {
	font-size: 1.8rem; /*全体のフォントサイズは16pxとする*/
}
.container {
	width: 1080px;
	min-width: 1080px;
}
.hidden_pc {
	display: none;
}
}

.contents{
	padding: 50px 0;
}
.breadcrumb {
	text-align: left;
	background: #F1F1F1;
	padding: 5px;
}
.breadcrumb ul li {
	display: inline-block
}
.breadcrumb ul li a:after {
	content: ">";
	padding: 0 0.3em;
}
@media (max-width: 750px) {
.breadcrumb > div {
	overflow: auto;
	white-space: nowrap;
}
.breadcrumb ul {
	padding: 3px 0;
}
.breadcrumb ul li {
	font-size: 1.1rem;
}
}
@media (min-width: 751px) {
.breadcrumb ul {
	padding: 3px 0 0;
}
.breadcrumb ul li {
	font-size: 1.2rem;
}
}
/*****************************************
#header
*****************************************/
@media (max-width: 750px) {
#header {
	width: 100%;
}
#header .headWrap {
    /* padding: 5px 15px; */
}
#header .headWrap .headL .innr {
	line-height: 1.0;
}
#header .headWrap .headL .innr h1 {
	max-width: 90%;
	margin: 0 auto;
	padding-top: 10px;
}
#header .headWrap .headL .innr h2 {
	max-width: 50%;
	margin: 0 auto;
}
}
@media (min-width: 751px) {
#header {
	background-color: #FFF;
	min-width: 1080px;
}
#header .headWrap {
	display: table;
	width: 100%;
	table-layout: fixed;
}
#header .headWrap .headL {
	display: table-cell;
	width: 45%;
	text-align: left;
	vertical-align: bottom;
}
#header .headWrap .headL h1 {
	padding: 5px;
}
#header .headWrap .headL .innr {
	display: table;
	table-layout: fixed;
	width: 500px;
}
#header .headWrap .headL .innr h1 {
	display: table-cell;
	vertical-align: middle;
	width: 320px;
}
#header .headWrap .headL .innr h2 {
	display: table-cell;
	vertical-align: middle;
	    width: 170px;
}

#header .headWrap .headR {
	display: table-cell;
	width: 55%;
	text-align: right;
	vertical-align: middle;
}
/*
#header .headWrap .headR ul {
	display: table;
	width: 100%;
	float: right;
}
#header .headWrap .headR ul li {
	display: table-cell;
	text-align: center;
	height: 80px;
	vertical-align: middle;
}
#header .headWrap .headR ul li a {
	display: block;
	height: 80px;
	line-height: 80px;
}
#header .headWrap .headR ul li a:hover {
	background-color: rgba(0,0,0,0.2);
}
#header .headWrap .headR ul li:last-child {
	background-image: url(../img/btn_entry_bg.png);
	background-position: right top;
	background-color: #3949A4;
	color: #FFF;
}
#header .headWrap .headR ul li:last-child a {
	color: #FFF;
}*/
}
.mainImg {
	background-color: #3949A4;
	position: relative;
	width: 100%;
}
.mainImg ul {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.mainImg ul li.item {
  float: left;
	width: 20%;
  text-align: center;
  opacity: 0;
}
.mainImg .item6 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
}

@media (max-width: 750px) {
.mainImg {
	min-height: 300px;
}
.mainImg .item6 img {
	width: 80%;
	margin: 0 auto;
}
}

@media (min-width: 751px) {
.mainImg {
	min-height: 900px;
	min-width: 1080px;
}
}
.mainImg .item6 {
  -webkit-animation: fade-in 5s ease 3s 1 backwards;
  animation: fade-in 5s ease 3s 1 backwards;
}

.item:nth-child(1) {
  -webkit-animation: fade-in 5s ease 0.5s 1 forwards;
  animation: example 5s ease 0.5s 1 forwards;
}

.item:nth-child(2) {
  -webkit-animation: fade-in 5s ease 1s 1 forwards;
  animation: fade-in 5s ease 1s 1 forwards;
}

.item:nth-child(3) {
  -webkit-animation: fade-in 5s ease 1.5s 1 forwards;
  animation: fade-in 5s ease 1.5s 1 forwards;
}

.item:nth-child(4) {
  -webkit-animation: fade-in 5s ease 2s 1 forwards;
  animation: fade-in 5s ease 2s 1 forwards;
}

.item:nth-child(5) {
  -webkit-animation: fade-in 5s ease 2.5s 1 forwards;
  animation: fade-in 5s ease 2.5s 1 forwards;
}

.item:nth-child(6) {
  -webkit-animation: example 5s ease 3s 1 forwards;
  animation: example 5s ease 3s 1 forwards;
}

/*****************************************
topLead
*****************************************/
.lead {
	background-color: #3948A4;
	color: #FFF;
}
.lead .leadWrap h3 {
	font-weight: bold;
	margin-bottom: 1em;
}

@media (max-width: 750px) {
.lead .leadWrap {
	padding: 30px 15px;
	text-align: left;
}
.lead .leadWrap h3 {
	font-size: 1.4rem;
}
}
@media (min-width: 751px) {
.lead .leadWrap {
	width: 730px;
	margin: 0 auto;
	padding: 50px 0;
}
.lead .leadWrap h3 {
	font-size: 2.6rem;
}
.lead .leadWrap p {
	text-align: left;
}
}

/*****************************************
#header
*****************************************/
.topType .secTtl {
	text-align: left;
	color: #3948A4;
	line-height: 1.4;
}
.topType .secTtl h3 {
	text-indent: 1em;
	letter-spacing: 3px;
}
.topType ul li.carparts > div {
	background: aliceblue;
    margin: 10px;
	padding: 40px 20px 20px 20px
}
.topType ul li.cellular > div {
	background: #ffefdb;
     margin: 10px;
	padding: 40px 20px 20px 20px
}
.topType ul li > div .txt {
	text-align: left;
}
.topType ul li.carparts > div .txt h4 {
	text-align: left;
	color: #3948A4;
	font-weight: bold;
	margin-bottom: 1em;
}
.topType ul li.cellular > div .txt h4 {
	text-align: left;
	color: #eb5505;
	font-weight: bold;
	margin-bottom: 1em;
}
@media (max-width: 750px) {
.topType {
	padding: 50px 15px;
}
.topType .secTtl {
	margin-bottom: 20px;
	color: #FFF;
}
.topType .secTtl h2 {
	font-size: 6.0rem;
}
	.topType>ul{
		margin-top: 30px;
	}
}
@media (min-width: 751px) {
.topType {
	padding: 120px 0;
	min-width: 1080px;
	background-color: #FFF;
}
.topType .secTtl {
	margin-bottom: 50px;
}
.topType .secTtl h2 {
	font-size: 12.0rem;
}
.topType .secTtl h3 {
	font-size: 2.6rem;
}
.topType ul li > div .txt h4 {
	font-size: 2.2rem;
}
}

.topInterview > div {
	text-align: left;
}
.topInterview .secTtl {
	color: #3948A4;
	line-height: 1.4;
}
.topInterview .secTtl h3 {
	text-indent: 1em;
	letter-spacing: 3px;
}
.topInterview .txt {
	margin-bottom: 30px;
	font-size: 2rem
}
.topInterview .txt h4 {
	color: #3948A4;
	margin-bottom: 0.5em;
	font-weight: bold;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif";
}
@media (max-width: 750px) {
.topInterview {
	background-color: #E8E8E8;
}
.topInterview .secTtl {
	padding: 40px 15px 0px;
}
.topInterview .secTtl {
	background-image: url(../img/intartview_bg_sp.png);
	background-position: 0 right;
	background-repeat: no-repeat;
	background-size: cover;
}
.topInterview .secTtl h2 {
	font-size: 5.6rem;
	line-height: 1.2;
	text-shadow: 0 0 5px rgba(255,255,255,1);
}
.topInterview .secTtl h3 {
	text-shadow: 0 0 5px rgba(255,255,255,1);
}
.topInterview .secTxt {
	padding: 40px 15px;
}
.topInterview .txt h4 {
	font-size: 2.4rem;
	text-shadow: 0 0 5px rgba(255,255,255,1);
}
}
@media (min-width: 751px) {
.topInterview {
	background-image: url(../img/intartview_bg_n.png);
	background-position: center 0;
	background-repeat: no-repeat;
}
.topInterview {
	padding: 80px 0;
	min-width: 1080px;
	background-color: #E8E8E8;
	background-size: cover;
}
.topInterview .secTtl {
	margin-bottom: 50px;
}
.topInterview .secTtl h2 {
	font-size: 10.0rem;
}
.topInterview .secTtl h3 {
	font-size: 2.6rem;
}
.topInterview ul li > div .txt h4 {
	font-size: 2.2rem;
}
.topInterview .txt {
	width: 680px;
}
.topInterview .txt h4 {
	font-size: 4.0rem;
	line-height: 1.2;
}
}

.images img {
	width: 100%;
}
@media (min-width: 751px) {
.images {
	min-width: 1080px;
}
.rikunabi {
	min-width: 1080px;
	background-color: #FFF;
}
.rikunabi > div {
	padding: 50px 0;
}
}
/***********2001905************/
.topStaffIntv{
	background: url(../img/topStaffInterviewBg.jpg)  no-repeat;
	background-size: cover;
	padding: 20px 0 50px 0;
}
@media (min-width: 751px) {
.topStaffIntv .secTtl h2 {
	font-size: 12.0rem;
}
.topStaffIntv .secTtl h3 {
	font-size: 2.6rem;
}
.topStaffIntv .secTtl {
	color: #FFF;
	text-align: left;
	line-height: 1.4;
}
.topStaffIntv ul{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	width: 100%;
	justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
	margin: 40px 0;
	}
	.topStaffIntv li{
		padding: 10px;
	}
	.topStaffIntv ul li .newIcon{
	position: absolute;
	top: 20px;
    left: 20px;
}
}

@media (max-width: 750px) {
.topStaffIntv .secTtl {
	padding: 40px 15px 0px;
	text-align: left;
}
.topStaffIntv .secTtl h2 {
	font-size: 5.6rem;
	line-height: 1.2;
	color: #FFF;
}
.topStaffIntv .secTtl h3 {
	color: #FFF;
}
.topStaffIntv ul{
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
	}
	.topStaffIntv ul li{
		width: 40%;
		padding: 10px;
	}
	.topStaffIntv ul li .newIcon{
	position: absolute;
	top:10px;
    left: 10px;
}
	.topStaffIntv ul li .newIcon img{
	width:80%;
}
}

.topStaffIntv ul li {
	position: relative;
}

/**********************************/
#footer {
	background-color: #3949A4;
}
#footer .pcFoot {
	background-color: #F0F0F0;
}
#footer .copyright {
	background-color: #3949A4;
	color: #FFF;
}
@media (max-width: 750px) {
#footer {
	padding-bottom: 80px;
}
#flexBana > div {
	background-color: #CCC;
	padding: 5px;	
}
#flexBana ul {
}
#flexBana ul li > div {
	padding: 5px;
}
#footer .pcFoot {
	padding: 10px 0;
}
#footer .pcFoot .fLogo {
	margin-bottom: 10px;
}
#footer .pcFoot .fLink ul{
	width: 95%;
	margin: 0 auto;
}
#footer .pcFoot .fLink ul li {
	float: left;
	width: 50%;
	margin-bottom: 5px;
}
#footer .pcFoot .fLink ul li a {
	display: block;
	padding: 3px;
}
#footer .pcFoot .fLink ul li:nth-child(odd) a {
	border-right: 1px solid #CCC;
}
}
@media (min-width: 751px) {
#footer {
	min-width: 1080px;
}
#footer .pcFoot {
	padding: 30px 0;
}
#footer .pcFoot > div {
	display: table;
	width: 100%;
	table-layout: fixed;
}
#footer .pcFoot > div .fLogo {
	display: table-cell;
	width: 30%;
}
#footer .pcFoot > div .fLink {
	display: table-cell;
	width: 70%;
	text-align: left;
}
#footer .pcFoot > div .fLink ul li {
	display: inline;
	border-right: 1px solid #CCC;
	font-size: 1.4rem;
}
#footer .pcFoot > div .fLink ul li:last-child {
	border-right: none;
}
#footer .pcFoot > div .fLink ul li a {
	padding: 0 1em;
}
}



/*****************************************
セカンドページ
*****************************************/
.jobTtl {
	background-color: #3949A4;
	color: #FFF;
}

@media (max-width: 750px) {
.jobTtl > div {
	padding: 30px 15px;
}
}

@media (min-width: 751px) {
.jobTtl > div {
	padding: 50px 0px;
}
}

.contents section {
	text-align: left;
}
.contents section .entry {
	text-align: center;
}
.contents section h3 {
	padding: 5px;
	color: #3949A4;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 1em;
}
.contents .youkou table tr td p {
	margin-bottom: 0.5em;
}
.contents .youkou table tr td p.midashi {
	margin-bottom: 0.5em;
	font-weight: bold;
	padding: 3px;
	background: #039;
	color: #FFF;
}
@media (max-width: 750px) {
.contents > div {
	padding: 30px 15px;
}
.contents section {
	margin-bottom: 30px;
}
.contents section h3 {
	font-size: 2.0rem;
}
}

@media (min-width: 751px) {
.contents > div {
	
}
.contents section {
	background-color:  #FFF;
	min-width: 1080px;
	margin-bottom: 50px;
}
.contents section h3 {
	font-size: 3.0rem;
}
.contents section.youkou table {
	width: 100%;
}
.contents .youkou table tr th {
	width: 200px;
}
}




@media (min-width: 751px) {
#sec04{
	background:url(../img/staffBg.jpg) top center;
	background-size: cover;
	padding: 40px 0 50px 0;
margin: 20px;
}
#sec04 .secTtl h2 {
	font-size: 12.0rem;
	line-height: 1em;
	margin-bottom: 20px;
}
#sec04 .secTtl h3 {
	font-size: 2.6rem;
}

#sec04 .secTtl {
	color:#3948A4;
	text-align: right;
	line-height: 1.4;
}
#sec04 .textWrap{
	padding-left: 50%;
	text-align: left;
	margin: 30px 0;
	}
#sec04 .textWrap a{
	margin:20px auto 0 auto;
	display: block;
	text-align: center;
	}
}

@media (max-width: 750px) {
#sec04{
	background:url(../img/staffBg_SP.jpg)bottom no-repeat;
   background-size: cover;
	padding: 0px 0 10px 0;
}
#sec04 .secTtl {
	padding: 40px 15px 0px;
	text-align: left;
}
#sec04 .secTtl h2 {
	font-size: 5.6rem;
	line-height: 1.2;
	color:#3948A4;
}
#sec04 .secTtl h3 {
	color:#3948A4;
}
#sec04 .textWrap{
	text-align: left;
	margin: 30px 10px;
	padding-right: 40%;
	}
#sec04 .textWrap a{
	margin:20px auto 0 auto;
	display: block;
	text-align: center;
	}
}
/*****************************************
均等割り付け用
*****************************************/
ul.col3_fix {
	display: table;
	table-layout: fixed;
}
ul.col3_fix li {
	display: table-cell;
	width: 33.3%;
}
ul.col3_fix li > div {
	padding: 5px;
}
ul.col2_fix {
	display: table;
	table-layout: fixed;
	width: 100%;
}
ul.col2_fix li {
	display: table-cell;
	width: 50%;

}
ul.col2_fix li > div {
	padding: 5px;
}
ul.col3_2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

@media (max-width: 750px) {
ul.col3_2 li {
	float: left;
	width: 50%;
}
}

@media (min-width: 751px) {
ul.col3_1 li {
	float: left;
	width: 33.3%;
}
ul.col3_2 li {
	float: left;
	width: 33.3%;
}
ul.col2_1 {
	display: table;
	width: 100%;
	table-layout: fixed;
}
ul.col2_1 li {
	display: table-cell;
	width: 50%;
}
}
/*****************************************
スマホでのテーブルFullWidth
*****************************************/
@media (max-width: 750px) {
.table_sp, .table_sp tbody, .table_sp thead, .table_sp tfoot, .table_sp tr, .table_sp th, .table_sp td {
	display: block;
}
.table_sp {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}
.table_sp th {
	background-color: #F2F2F2;
	border-top: 1px solid #CCC;
	padding: 5px;
}
.table_sp td {
	border-top: 1px solid #CCC;
	padding: 5px;
}
}

@media (min-width: 751px) {
.table_sp {
	margin: 0 auto 80px;
}
.table_sp tr th {
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
}
.table_sp tr td {
	padding: 10px;
	border: 1px solid #CCC;
}
}
/*****************************************
スマホでのテーブル横スクロール用
*****************************************/

/*==========================================
トップページのふわふわのアニメーション
==========================================*/
@-webkit-keyframes example {
  100% {
    opacity: 1;
  }
}
@keyframes example {
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
 0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fluffy1 {
 0% {
transform:translateY(0)
}
 50% {
transform:translateY(-15px)
}
 100% {
transform:translateY(0)
}
}
@-webkit-keyframes swing1 {
 15% {
 -webkit-transform: translateX(5px);
 transform: translateX(5px);
}
 30% {
 -webkit-transform: translateX(-5px);
 transform: translateX(-5px);
}
 50% {
 -webkit-transform: translateX(3px);
 transform: translateX(3px);
}
 65% {
 -webkit-transform: translateX(-3px);
 transform: translateX(-3px);
}
 80% {
 -webkit-transform: translateX(2px);
 transform: translateX(2px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
@-webkit-keyframes swing2 {
 15% {
 -webkit-transform: translateY(5px);
 transform: translateY(5px);
}
 30% {
 -webkit-transform: translateY(-5px);
 transform: translateY(-5px);
}
 50% {
 -webkit-transform: translateY(3px);
 transform: translateY(3px);
}
 65% {
 -webkit-transform: translateY(-3px);
 transform: translateY(-3px);
}
 80% {
 -webkit-transform: translateY(2px);
 transform: translateY(2px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
/*****************************************
usual
*****************************************/
/* Yutube　のレスポンシブ */
.video_wrap, .gmap_wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video_wrap iframe, .gmap_wrap iframe, .gmap_wrap object, .gmap_wrap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* スクロールTOP */
#pageTop {
	position: fixed;
	z-index: 9998;
}
#pageTop img {
}
@media (max-width: 750px) {
#pageTop {
	bottom: 80px;
	right: 0px;
}
#pageTop img {
	width: 80px;
}
}
@media (min-width: 751px) {
#pageTop {
	bottom: 0px;
	right: 0px;
}
}
/* 固定問合せ */
#flexBana {
	z-index: 9999;
	width: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9999;
	/* background-image: url(../img/fix_bg.png); */
	background-repeat: repeat-x;
	background-position: 0 center;
	background-size: contain;
}
#flexBana img {
	max-height: 100px;
}
#flexBana ul {
	display: table;
	width: 100%;
}
#flexBana ul li {
	display: table-cell;
	width: 50%;
}

.recruit_entry{
	text-align: center;
	margin: 30px 10px;
	border: 2px solid #3949A4;
	border-radius: 10px;
	padding: 10px;
}
@media (min-width: 751px) {
.recruit_entry{
	width: 800px;
	padding: 40px;
	margin:30px auto;
}
}
.recruit_entry li{
	margin: 20px 0;
}
.recruit_entry p{
	margin-top: 10px;
}

/********************miyazaki menu*****************************/
@media (min-width: 751px) {
#dropmenu {
  list-style-type: none;
  width: 100%;
  padding: 0;
}
#dropmenu li {
  position: relative;
  width: 33.3%;
  float: left;
  margin: 0;
  padding: 0;
   display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
	color: #039;
	font-weight: bold;
}
#dropmenu li a {
   display: block;
    margin: 0;
    padding: 16px 0;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
}

#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 1em;
  background: #3949A4;
  text-align: left;
  font-size: 0.9em;
	line-height: 1.2em;
  font-weight: normal;
color: #fff;
}
#dropmenu > li:hover{ background: #3949A4;
	color: #fff;}
#dropmenu > li:hover > a {  background: #3949A4;
	color: #fff;}
	
#dropmenu > li:hover li:hover > a {  background: #3949A4;
color: #fff;}
#dropmenu > li:hover > ul{
	width: 100%;
	background: #3949A4}
#dropmenu > li:hover > ul > li {
    height: 8rem;
    border-top:1px solid #FFF
}
#dropmenu > li:hover > ul > li a{
	padding:1em;
}
#dropmenu > li > ul > li a:hover{
	background: #394;
}
}
#dropmenu > li > ul > li a::before {
    font-family: "Font Awesome 5 pro";
    font-weight: 900;
    content: "\f105";
    padding-right: 0.5em;
    color: #FFF;
    margin-left: -1em;
}
@media (max-width: 750px) {
	#dropmenu{
		display: flex;
		justify-content: space-around;
		flex-wrap: nowrap;
		background: #efefef;
	}
	#dropmenu li a{
		padding: 1em;
		display: block;}
	#dropmenu li:nth-child(2){
	color: #039;
	}
    
	.headR{
		position: relative;
		background: #efefef;
	}
	.headR #dropmenu > li > ul { 
	position: absolute;
    background: #3949A4;
    width: 96%;
    margin: 2%;
    left: 0;
    top: 40px;
	border-radius: 5px;
	}
	.headR #dropmenu ul >li{
		padding: 0;
	}
	.headR #dropmenu > li > ul li a{
		color: #FFF;
		padding: 0.5em;
	}
	.headR #dropmenu > li > ul:before {
    content: "";
    position: absolute;
    top: -32%;
    left: 47%;
    border: 15px solid transparent;
    border-bottom: 15px solid #3949a4;
}
}


#tabMenu{
	display: flex;
	justify-content: space-around;
		flex-wrap: nowrap;
	align-items: center;
		background: #efefef;
	}
#tabMenu li{
	}
#tabMenu li a{
	display:block;
	height:48px;
	line-height:50px;
	text-align:center
	}

#tabBox{
	background: #3949a4;
    display: none;
    color: #FFF;
	}
#tabBox a{
	color: #FFF;
}


.topT_interview a.link{
	margin: auto;
	width: 80%;
	display: block;
}